uuid:
  -
    value: 5bc643bd-eae9-4523-8b8c-960addc7b100
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_voidomatis_river-photo_credits_julio_felix_castro_gomez.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_voidomatis_river-photo_credits_julio_felix_castro_gomez.jpg'
    url: /sites/default/files/2019-10/mountain_sports_voidomatis_river-photo_credits_julio_felix_castro_gomez.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 691228
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
